// common messages
var msg_blank = "%s can not be blank.\n";
var msg_space = "Blanks or spaces are not allowed in %s\n";
var msg_blank_in = "Blanks are not allowed in %s\n";
var msg_invalid = "\nInvalid character or characters in %s\nValid characters are: \n%s\n\n";
var msg_check_invalid = "%s contains an invalid number.";
var msg_greater = "%s must be greater than %s";
var msg_less = "%s must be less than %s";
var msg_outofrange = "%s is out of range [%s ~ %s]";
var msg_first = "First";
var msg_second = "Second";
var msg_third = "Third";
var msg_fourth = "Fourth";
var msg_not_selected = "No entry selected. \nClick a radio button to select an entry.";
var msg_select = "Please select one option.\n";
var msg_hidden = "Close this window. Most browsers will close when you click OK. \nIf your browser asks, follow the prompts to close and exit the browser.\n";

// WAN

var msg_invalid_ip = "Invalid IP Address, please enter again.\n";
var msg_invalid_mask = "Invalid Subnet Mask, please enter again.\n"; 
var msg_invalid_gw = "Invalid Gateway IP Address, please enter again.\n";
var msg_invalid_pdns = "Invalid Primary DNS Address, please enter again.\n";
var msg_invalid_sdns = "Invalid Secondary DNS Address, please enter again.\n";
var msg_invalid_mac = "Invalid MAC address, please enter again.\n";
var msg_dns_auto = "The DNS address cannot be obtained automatically with this IP address setting\nPlease enter a DNS address before saving.\n";
var msg_fixip_gaw = "WAN IP and Gateway IP Address not in the same subnet !\n";
var msg_fixip_lan = "WAN ip and lan ip in the same subnet !\n";

// BPA, pppoe, pptp
var msg_user_name = "User Name";
var msg_idle_time = "Idle Time";
var msg_auth_server = "Authentication Server";
var msg_login_server = "Login Server";
var msg_in_pdns = "Invalid Primary DNS Address, please enter again.\n";
var msg_in_sdns = "Invalid Secondary DNS Address, please enter again.\n";
var msg_sumvalue = "Called sumvalue(), but should not.\nUse badMacField instead.\n";
var msg_macblur = "Called MACAddressBlur(), but should not.\nUse badMacField instead.\n";



// pptp
var msg_in_stat_ip = "Invalid Static IP, please enter again.\n";
var msg_in_ser_ad = "Invalid Server Address, please enter again.\n";
var msg_in_my_ip = "Invalid My IP Address, please enter again, or leave it blank if using a Dynamic IP.\n";

// Router Rebooting - reboot_pg.htm
var finish_msg = "\Please check the LEDs to see if the Router is ready, \nthen click OK to re-connect.\n";

// Set Password - password.htm  /  (con_wiz_pwd.htm)
var msg_in_pw = "The password you typed does not match, please enter it again.\n";


// Wireless

var changeMsg = "WARNING: Selecting the incorrect region may result in a violation of applicable law. \nDo you agree to act in accordance with these settings?\n";
var msg_ssid = "Network Name (SSID)";
var msg_region = "Please select the correct region for your location.\n";
var msg_wpapsk = "WPA-PSK Passphrase must be between 8 and 63 characters in length.\n";

// (con_wiz_wepexist.htm)
var msg_wep_blank = "WEP Key can not be blank.\n";
var msg_wep_hex = "WEP Key must be entered in Hex. Hex chars are 0 ~ 9 and A ~ F.\n";
var msg_wep_length = "WEP key length is invalid. WEP64 keys are 10 Hex chars, WEP128 keys are 26 Hex chars.\n";

// (con_wiz_wepnew.htm)
var msg_wep_pass = "WEP Passphrase";




